lastAccountName: Kirokuda
timestamps:
  login: 1524743470905
  logout: 1524743566464
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -29.5
  y: 71.0
  z: 19.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -34.89029203474306
  y: 72.0
  z: 16.783267383234588
  yaw: -291.14703
  pitch: 2.6998818
